Bug 213175 - Is it possible to add "OK" and "Cancel" button?
Is it possible to add "OK" and "Cancel" button?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 21:17 EST by Chester Cheng
Modified: 2016-06-23 00:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 09:50:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chester Cheng 2006-10-30 21:17:31 EST
Description of problem:


Version-Release number of selected component (if applicable):
FC6

How reproducible:
100%

Steps to Reproduce:
1.  Run pirut
2.
3.
  
Actual results:
Only "Apply" button is there.

Expected results:
"OK" and "Cancel" buttons added.

Additional info:
After I upgrade the system, it makes sense to press "OK" to exit rather than
"Apply" which tells me "No software selected for installation or removal."
Comment 1 Jeremy Katz 2006-10-30 21:37:54 EST
pirut or pup?
Comment 2 Chester Cheng 2006-10-30 21:43:59 EST
pirut

(In reply to comment #1)
> pirut or pup?

Comment 3 Jeremy Katz 2006-10-31 09:50:40 EST
If you're in pirut, then you have the menubar with a quit menu item -- you use
apply to apply the changes.  Ok/Cancel doesn't make any sense in the UI.

Note You need to log in before you can comment on or make changes to this bug.